Debian Bug report logs - #735334
glance: [INTL:de] Updated German debconf translation

version graph

Package: glance; Maintainer for glance is PKG OpenStack <openstack-devel@lists.alioth.debian.org>; Source for glance is src:glance.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Tue, 14 Jan 2014 21:30:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version glance/2013.2.1-1

Fixed in version glance/2013.2.2-4

Done: Thomas Goirand <zigo@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#735334; Package glance. (Tue, 14 Jan 2014 21:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Tue, 14 Jan 2014 21:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: glance: [INTL:de] Updated German debconf translation
Date: Tue, 14 Jan 2014 22:26:59 +0100
[Message part 1 (text/plain, inline)]
Package: glance
Version: 2013.2.1-1
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the updated German debconf translation of glance.

Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po.gz (application/gzip, attachment)]

Added tag(s) pending. Request was from Thomas Goirand <zigo@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2014 09:39:16 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Thu, 06 Mar 2014 06:51:16 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Thu, 06 Mar 2014 06:51:16 GMT) Full text and rfc822 format available.

Message #12 received at 735334-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 735334-close@bugs.debian.org
Subject: Bug#735334: fixed in glance 2013.2.2-4
Date: Thu, 06 Mar 2014 06:48:59 +0000
Source: glance
Source-Version: 2013.2.2-4

We believe that the bug you reported is fixed in the latest version of
glance, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 735334@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated glance package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 06 Mar 2014 06:29:15 +0000
Source: glance
Binary: python-glance glance python-glance-doc glance-common glance-api glance-registry
Architecture: source all
Version: 2013.2.2-4
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 glance     - OpenStack Image Service - metapackage
 glance-api - OpenStack Image Service - API server
 glance-common - OpenStack Image Service - common files
 glance-registry - OpenStack Image Service - registry server
 python-glance - OpenStack Image Service - Python client library
 python-glance-doc - OpenStack Image Service - Python library documentation
Closes: 734587 735334 739766
Changes: 
 glance (2013.2.2-4) unstable; urgency=medium
 .
   * Updates da.po thanks to Joe Dalton (Closes: #739766).
   * Updates de.po thanks to Chris Leick (Closes: #735334).
   * Updates sv.po thanks to Brother (Closes: #734587).
Checksums-Sha1: 
 62ec8851633c3c6d84784ea1937e99b624b19f51 3443 glance_2013.2.2-4.dsc
 68886668ad5ee65660de01a44bfac8fe49077fd7 196940 glance_2013.2.2-4.debian.tar.xz
 e6146c876d8968938a7f1f55f94a8af7db1076e1 546072 python-glance_2013.2.2-4_all.deb
 084e8471aa85e746b9dfa2baf581ae253e442a71 212842 glance_2013.2.2-4_all.deb
 cc33c451d032de035b4c5108ab3afe362a0598a8 285802 python-glance-doc_2013.2.2-4_all.deb
 ed173d4ebf628f1af72c824a3a25681391b37f06 240002 glance-common_2013.2.2-4_all.deb
 9963c6ae21b3086d7c20db55c622107ca4169aed 236774 glance-api_2013.2.2-4_all.deb
 eaf8909ef49b56e5f48e764ee3661c3313bce611 215582 glance-registry_2013.2.2-4_all.deb
Checksums-Sha256: 
 122f4431bb7ab82eff74d2f793bb476b1af067b9caab58e93fcc3f39865cca9c 3443 glance_2013.2.2-4.dsc
 4f51253640ec782c0f6299e0fc089c372c891417fc7e0f1bb60dce1378da3a65 196940 glance_2013.2.2-4.debian.tar.xz
 03290609de59dac2ca1cb2788975df92fa39db7cebe102505064a21c09c0d849 546072 python-glance_2013.2.2-4_all.deb
 0e7fad9c9eb520329217bbe81969f624cea315eb0956d9c428cce1065e92fe2e 212842 glance_2013.2.2-4_all.deb
 304acddbec142b4c6d7a29ee7f467f42872d6eb97f706debdcf6559610bc2d3f 285802 python-glance-doc_2013.2.2-4_all.deb
 c613b9112b845bd8d30b92fcc49bad9d883f1aaae266c67c84a326b082aab8c7 240002 glance-common_2013.2.2-4_all.deb
 f6575e5f724501ab64d12a62e13a75e8403be34756d739f7541c1eb3277604fe 236774 glance-api_2013.2.2-4_all.deb
 ba3d05b71157bab4c8d769f0ec6c66597e42696a94906314897e733bf294675e 215582 glance-registry_2013.2.2-4_all.deb
Files: 
 b2abbdc44ab91735639ea825d421cbd6 3443 net extra glance_2013.2.2-4.dsc
 b8121fba1073e4136f524fe026c2415e 196940 net extra glance_2013.2.2-4.debian.tar.xz
 1957047e3e90be04aa256f37bda9bd81 546072 python extra python-glance_2013.2.2-4_all.deb
 e2f3ec48bb6d3c37662a8428654a38dd 212842 python extra glance_2013.2.2-4_all.deb
 8e16e94a69216dad5f71f42edbaba40d 285802 doc extra python-glance-doc_2013.2.2-4_all.deb
 5c1b4d99eef7ac01ecbbb8fab11237d9 240002 python extra glance-common_2013.2.2-4_all.deb
 7992b43dd6fd29429b11ad6bc4793e0d 236774 python extra glance-api_2013.2.2-4_all.deb
 1108bbcf748ab73555b1e68eac6351be 215582 python extra glance-registry_2013.2.2-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTGBeJAAoJENQWrRWsa0P+RAoP/1b6CZLhI5iLO92niemnfdEN
pcmbfWjtNM3VYtM4Foaa827uD2AtZF/JPuvXHgAis1N7gTXNzlWvJc9qCJ3RPLNq
qjEMJgyFIhnezLSzBfhkYCJyM/hYI0EA+uABJHMVPF5E+4Gfc3qfGSo20BSrnQ3u
sbFyc5fvIAU/hAz9VkLpo3M/lm5l3Dupv7bZ2vlNjEtNC/QFN7BxmbusgAr+nfpA
pbg8No/RfgdIaeJE6/WpOmgHorsLNUBbJK2VqFBUzEdMHY5ufWm4/U0F3UZjY+2O
tCgjThYb6gcVcvrAe7gRp7mqFNNz34Amb/gGn4dN5VvHQIeq/VWtLgoWko9X6p4p
bchU4YpdFmFckHBpVNJW1DjupurF4Kg0SyMh6S94D1frqoAFts3ksuJHIbFHLROg
x11UZuIL8bY1rOdux44ZEL7X4cYBUXHU9g9uPBxHojhvR7eWXrYxfqFqzhSxWIgT
rwFYPFKevwzvnniraTBvGl10vp9EipOxQKXHamB1CPg1PORDWD2/VvxZHAH2n6Og
PyE4uuHdVzrpGeqfqV/+tWXPJT/DjDwzhuSTQLsdwYI+74aSc9FsGJFt2g8ezOkw
6Rjw5lVtG8QatKYmUgd/DqeP4r/YkSckzOJM6IwiS1YDCJCt2GJY4cP8DQ9RxmC/
sfe918839WXySO2NhDqC
=xMbN
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:11:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.